Subject: Re: bug#36359: 'sentence-end-base' 3 additional symbols

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 09 Jul 2019 03:12:18 +0200

Sebastian Urban <[email-masked]> writes:

> I just wanted to suggest to perhaps add this:
>
> - '>' - GREATER-THAN SIGN
>   (codepoint 62, #o76, #x3e),
> - '»' - RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK
>   (codepoint 187, #o273, #xbb),
> - '›' - SINGLE RIGHT-POINTING ANGLE QUOTATION MARK
>   (codepoint 8250, #o20072, #x203a),
>
> to the value of 'sentence-end-base', like this for example:
>
> -"[.?!…‽][]\"'”’)}]*"
> +"[.?!…‽][]\"'”’»›)}>]*"

I can see » being useful here, but do people use > in these
circumstances?

And › I've never seen before -- what language is that used in?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no